/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package mx.com.amx.mx.dda.crn.dto;

import java.io.Serializable;

/**
 *
 * @author jfmj_
 */
public class VisualizacionDTO implements Serializable {
    
    private static final long serialVersionUID = 1L;
    
    private String ID_BV;
    private String TITULO;
    private String VISUALIZACIONES;
    private String MES_F;
    private String FECHA_REGISTRO;

    public String getID_BV() {
        return ID_BV;
    }

    public void setID_BV(String ID_BV) {
        this.ID_BV = ID_BV;
    }

    public String getTITULO() {
        return TITULO;
    }

    public void setTITULO(String TITULO) {
        this.TITULO = TITULO;
    }

    public String getVISUALIZACIONES() {
        return VISUALIZACIONES;
    }

    public void setVISUALIZACIONES(String VISUALIZACIONES) {
        this.VISUALIZACIONES = VISUALIZACIONES;
    }

    public String getMES_F() {
        return MES_F;
    }

    public void setMES_F(String MES_F) {
        this.MES_F = MES_F;
    }

    public String getFECHA_REGISTRO() {
        return FECHA_REGISTRO;
    }

    public void setFECHA_REGISTRO(String FECHA_REGISTRO) {
        this.FECHA_REGISTRO = FECHA_REGISTRO;
    }
    
    
    
}
